From: <a href="/blend/av.cgi?id=1223">butterfly03</a><BR>
Date: 15 September 2004<P>

Hollywoodfox~ In most cases you get your best work from misery, in my case there has been so many emotions streaming my mind that I haven't been able to catch the right words to make sense. Thank you so much for "Last Words", "Bon Voyage my love", and "Goodnight, Goodbye". I have related to them so much that it has given me partial serenity and a few appreciated moments to sort out my thoughts. It's has affected me so greatly that it brought tears to my eyes- you've voiced the words that I have sought as my "bottom line". Thank you for a closure, so to say, that has banished my writers block. <BR>
I don't know how it is for you, but for me, I write my thoughts in rambles on paper- and only when I have made a hard facts decision (which usually means a deffinate in-your-face realization)  is when I feel confident enough to publish my work. Words cannot express how greatful I am to you!
<HR>
From: <a href="/blend/av.cgi?id=1509">hollywoodfox</a><BR>
Date: 15 September 2004<P>

butterfly03,<BR>
<BR>
while I'm not sure I can take credit for all the works you mentioned (I think I only wrote Goodnight, Goodbye?), I'm extremely flattered and glad that you found them helpful for your writing. One of the greatest gifts in life is inspiration. :-)<BR>
<BR>
hollywoodfox
<HR>